/*---------------------------------------------------------------------------------
 Theme Name:   Divi Transport Theme
 Theme URI:    https://transport.divifixer.com/
 Description:  Divi Transport Theme For cargo, freight delivery, logistics storage, moving company, packaging, shipment, shipping, transport, transportation, trucking, trucks and packaging related Business. Get Best Divi Theme Today !
 Author:       DCT Team
 Author URI:   https://www.divi-childthemes.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 */
/*----------------------------------------------- Text Information ---------------------------------------------------*/
/*
  Slider Section
  Blurb Module
  Ganaral
  Testimonial 
  Projects 
  Latest News  
  Blurb V2
  Footer V3

 
/*General*/

.dct_diviider .et_pb_top_inside_divider,
.dct_diviider .et_pb_bottom_inside_divider{z-index:999 !important;}
.dct_icon .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon{color:var(--color-1);}
.dct_round_icon .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon{color: var(--color-1);
    font-size: 25px;
    border: 1px solid;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: block;
    text-align: center;
    border-radius: 50%;}

.dct_bd_icon .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
    color: var(--color-2);
    border: 1px dashed;
    padding: 9px;
    font-size: 24px;
}
.dct_b_icon .et_pb_blurb_content {
	max-width:100%;
}
.dct_b_icon .et_pb_blurb_content .et_pb_blurb_container {
	padding-left: 0px;
}
.dct_b_icon .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	font-size: 15px;
	font-weight: 400;
}
.dct_b_icon .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color:var(--color-1);
	font-size: 20px;
}



/*General Css*/

.dct_int_cta {
	position:absolute;
	width:90%;
	height:90%;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%)
}
.dct_int_cta .et_pb_promo_description {
	width:120px;
	height:120px;
	background:var(--color-1);
	border-radius:50%;
	padding:0;
	position:absolute;
	left:50%;
	transform:translate(-50%, -50%);
	top:50%
}
.dct_int_cta .et_pb_promo_description .et_pb_module_header {
	padding-top:20px;
	font-size:35px;
	font-weight:800;
	padding-bottom:0;
	line-height:35px;
	position:relative
}
.dct_int_cta .et_pb_promo_description .et_pb_module_header:after {
	background:none repeat scroll 0 0 #fff;
	bottom:0;
	content:"";
	display:block;
	height:2px;
	position:relative;
	width:30px;
	margin:8px auto 10px;
transition:all .5s ease-out
}
.dct_int_cta:hover .et_pb_promo_description .et_pb_module_header:after {
	width:50px;
transition:all .5s ease-out
}
.dct_int_cta .et_pb_promo_description div {
	font-size:20px;
	text-transform:uppercase;
	font-weight:700
}
.dct_solution .et_pb_text_inner ul li {
	display:inline-block;
	width:calc(50% - 3px);
	float:none;
	padding:0 0 10px 0;
	font-size:14px;
	font-weight:700;
	color:#fff;
	letter-spacing:.5px
}
.dct_solution .et_pb_text_inner ul li::before {
content:"\35";
font-family:ETmodules!important;
color:#fff;
margin-right:10px
}
 @media only screen and (max-width : 480px) {
 .dct_solution .et_pb_text_inner ul li {
width:100%;
}
}

/* Blurb V2*/

.dct_blurb_v2 .et_pb_blurb_content {
	overflow:hidden
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_main_blurb_image {
	overflow:hidden;
	margin-bottom:0
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_main_blurb_image img {
	transform:scale(1);
transition:all ease-in-out .5s
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_main_blurb_image img:hover {
	transform:scale(1.2)
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container {
	padding:20px!important
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	color:#121c45;
	font-size:20px;
	font-weight:700;
	text-align:left;
	line-height:22px;
	text-transform:uppercase
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:hover {
	color:var(--color-1)
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	color:#9b9b9b;
	font-size:14px;
	font-weight:600;
	text-align:left;
	line-height:24px
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a {
	display:inline-block!important;
	font-size:14px;
	color:#121c45;
	font-weight:700;
	position:relative;
	text-transform:capitalize
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:hover {
	color:var(--color-1)
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:before {
	content:"\24";
	font-family:ETmodules!important;
	font-size:24px;
	color:#121c45;
	right:-28px;
	position:absolute;
	top:3px
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:hover:before {
	color:var(--color-1)
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:after {
	position:absolute;
	content:"";
	display:block;
	left:0;
	bottom:-2px;
	width:0;
	height:2px;
	background:var(--color-1);
transition:all .3s ease 0s
}
.dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:hover:after {
	width:100px
}

/* ===== Responsive =====*/
@media only screen and (min-width: 320px) and (max-width:567px) {
 .dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:before {
right: 60%;
}
 .dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:hover:before {
right: 54%;
}
}
@media only screen and (min-width: 414px) and (max-width:767px) {
 .dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:before {
right: 60%;
}
 .dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:hover:before {
right: 54%;
}
}
@media only screen and (min-width: 768px) and (max-width:980px) {
 .dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:before {
right: 78%;
}
 .dct_blurb_v2 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description a:hover:before {
right: 75%;
}
}

/* Blurb_v3 */
.dct_blurb_v3 .et_pb_blurb_content {
	background-color:var(--color-1);
	padding: 10px;
	border: 20px solid #fff;
	max-width: 250px !important;
	position: absolute;
	text-align: center;
	bottom: 10%;
	right: 10%;
}
.dct_blurb_v3 .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color: #fff;
	font-size: 30px;
	background: var(--color-2);
	padding: 20px;
	border-radius: 50%;
}
.dct_blurb_v3 .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.dct_blurb_v3 .et_pb_blurb_content .et_pb_blurb_container {
	padding:20px !important;
}
.dct_blurb_v3 .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	line-height: 22px;
	text-transform: uppercase;
}
.dct_blurb_v3 .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	line-height: 24px;
	text-transform: uppercase;
}
 @media only screen and (max-width:990px) {
.dct_blurb_v4 {
margin:0 0 40px
}
}


/* GENERAL */

.dct_plx .et_parallax_bg:before {
	content:"";
	display:block;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-color:rgba(0, 0, 0, .7)
}
/* Button */

.pagination .alignleft, .pagination .alignright {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	float: none;
	text-align: center;
	display: inline-block;
	line-height: 50px;
}
.dct_btn, .pagination .alignleft a, .pagination .alignright a, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button {
	color:#fff;
	background-color:var(--color-1);
	font-size:15px;
	font-weight:500;
	text-transform:uppercase;
	padding:10px 22px!important;
	border:none!important;
	border-radius:0;
	overflow:hidden;
	position:relative;
	z-index:1;
transition:all .5s !important;
}
.dct_btn:hover, .pagination .alignleft a:hover, .pagination .alignright a:hover, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button:hover {
	color:#fff;
	text-shadow:0 0 3px #333;
	background-color:transparent;
	box-shadow:10px 10px 10px rgba(0, 0, 0, .2)
}
.dct_btn:after, .dct_btn:before, .pagination .alignleft a:before, .pagination .alignleft a:after, .pagination .alignright a:before, .pagination .alignright a:after, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button:before, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button:after {
	content:"";
	background-color:var(--color-1);
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	z-index:-1;
	display:block;
	opacity:1;
	margin-left:0;
transition:all .7s cubic-bezier(.77, 0, .175, 1) !important;
}
.dct_btn:after, .pagination .alignleft a:after, .pagination .alignright a:after, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button:after {
	background-color:var(--color-2);
	width:100%;
	height:0%;
	top:-10%;
	left:0;
	right:auto;
	bottom:auto;
	z-index:-2
}
.dct_btn:hover:before, .pagination .alignleft a:hover:before, .pagination .alignright a:hover:before, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button:hover:before {
	background-color:var(--color-2)
}
.dct_btn:hover:after, .pagination .alignleft a:hover:after, .pagination .alignright a:hover:after, .dct_service_v2 .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button:hover:after {
	height:100%;
	top:101%
}
 .dct_btn.bg:hover::before, .dct_btn.bg::after {
background-color:#fff;
}
.dct_btn.bg:hover {
	color: var(--color-2);
	text-shadow: none;
}
.dct_btn.light, .dct_btn.light:before {
	background-color:var(--color-2);
}
.dct_btn.light:hover::before, .dct_btn.light::after {
background-color:var(--color-1);
}






/* =======================
   Divider
=========================*/ 

.dct_r_divider .et_pb_text_inner {
	text-align:left;
	padding:0 32px 0 32px
}
.dct_r_divider .et_pb_text_inner p {
	color:#fff;
	font-weight:400;
	padding-bottom:10px
}
.dct_r_divider .et_pb_text_inner h3 {
	color:#fff;
	font-size:30px;
	font-weight:700;
	letter-spacing:1px
}
.dct_divider {
	width:100%;
	position:relative;
	display:inline-block;
	text-align:left
}
.dct_divider:before {
	content:"";
	position:absolute;
	display:block;
	width:100%;
	height:24px;
	top:auto;
	bottom:0;
	left:0;
	border-left:12px solid rgba(255, 255, 255, .4);
	border-right:12px solid rgba(255, 255, 255, .4);
	border-bottom:12px solid rgba(255, 255, 255, .4);
	border-top:none!important;
	z-index:-1;
	box-sizing:border-box;
	word-wrap:break-word
}
.dct_divider .et_pb_divider_internal {
	width:0;
	height:12px;
	top:auto;
	bottom:0;
	transform:translateX(-50%);
	left:50%;
	background-color:var(--color-1);
	position:absolute;
transition:all .3s cubic-bezier(.165, .84, .44, 1);
	display:block
}
.dct_r_divider:hover .dct_divider .et_pb_divider_internal {
	width:100%;
	height:12px
}
.dct_divider .et_pb_divider_internal:after, .dct_divider .et_pb_divider_internal:before {
	width:0;
	height:12px;
	position:absolute;
	background-color:var(--color-1);
	top:auto;
	left:0;
	bottom:0;
	display:block;
	content:'';
	box-sizing:border-box
}
.dct_r_divider:hover .dct_divider .et_pb_divider_internal:before {
	height:24px;
	width:12px;
transition:all .3s 120ms cubic-bezier(.165, .84, .44, 1)
}
.dct_divider .et_pb_divider_internal:after {
	left:auto;
	right:0
}
.dct_r_divider:hover .dct_divider .et_pb_divider_internal:after {
	height:24px;
	width:12px;
transition:all .3s 120ms cubic-bezier(.165, .84, .44, 1)
}
.dct_dvd_up {
	position:relative;
	width:100%;
	display:inline-block;
	text-align:left
}
.dct_dvd_up:before {
	content:"";
	position:absolute;
	display:block;
	box-sizing:border-box;
	word-wrap:break-word;
	width:100%;
	height:24px;
	top:0;
	left:0;
	border-left:12px solid rgba(255, 255, 255, .4);
	border-right:12px solid rgba(255, 255, 255, .4);
	border-top:12px solid rgba(255, 255, 255, .4)!important;
	border-bottom:none;
	z-index:-1
}
.dct_dvd_up .et_pb_divider_internal {
	width:0;
	height:12px;
	top:0;
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	left:50%;
	background-color:var(--color-1);
	position:absolute;
transition:all .3s cubic-bezier(.165, .84, .44, 1);
	display:block
}
.dct_dvd_up .et_pb_divider_internal:after, .dct_dvd_up .et_pb_divider_internal:before {
	content:'';
	width:12px;
	height:0;
	position:absolute;
	top:0;
	left:0;
	background-color:var(--color-1);
	display:block;
	box-sizing:border-box;
	word-wrap:break-word
}
.dct_dvd_up .et_pb_divider_internal:after {
	left:auto;
	right:0
}
.dct_r_divider:hover .dct_dvd_up .et_pb_divider_internal {
	width:100%;
	height:12px
}
.dct_r_divider:hover .dct_dvd_up .et_pb_divider_internal:after, .dct_r_divider:hover .dct_dvd_up .et_pb_divider_internal:before {
	height:24px;
	width:12px;
transition:all .3s 120ms cubic-bezier(.165, .84, .44, 1)
}
 @media only screen and (max-width : 767px) {
.dct_r_divider .et_pb_text_inner h3 {
font-size: 17px;
}
}
 @media only screen and (max-width : 980px) {
.dct_r_divider .et_pb_text_inner {
text-align: center;
}
}
 @media only screen and (min-width:981px) and (max-width:1199px) {
.dct_r_divider .et_pb_text_inner h3 {
font-size: 20px;
}
}

/* =======================
    Header V1
=========================*/


.dct_td_hdr_v1 .et_pb_menu ul.et-menu li a:hover, 
.dct_td_hdr_v1 .et_pb_menu ul.et-menu li.current-menu-item.current-menu-ancestor a {
	background:var(--color-2);
	opacity:1
}
.dct_td_hdr_v1 .et_pb_menu ul.et-menu li.current-menu-item.current-menu-ancestor.menu-item-has-children ul li a {
	background:#fff
}

.dct_td_hdr_v1 .et_pb_menu ul.et-menu li {
	margin-top:0;
	padding:0 ;
}
.dct_td_hdr_v1 .et_pb_menu ul.et-menu li a {
	color:#fff;
	text-transform:uppercase;
	padding:20px
}
 @media only screen and (max-width : 980px) {
}
 @media only screen and (min-width:981px) and (max-width:1199px) {
.dct_sd_hdr_v1 .et_pb_row {
width:95%;
}
.dct_sd_hdr_v1 .et_pb_blurb::before {
}
.dct_sd_hdr_v1 .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
font-size: 12px;
}
.dct_sd_hdr_v1 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
padding-right: 10px;
}
.dct_fr_hdr_v1 .et_pb_button_module_wrapper .et_pb_button {
font-size: 9px;
}
.dct_fr_hdr_v1 .et_pb_text_inner {
font-size: 12px;
}
}



/********* Sub Menu **************/



.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu{padding:20px;}
.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu li{border: none;}
.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu li a{padding-bottom:0px;}
.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu li a:before{display:none;}

.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu li.menu-item-has-children ul.sub-menu li{border-bottom: 1px solid #e5e5e5;}
.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu li.menu-item-has-children ul.sub-menu li a{
padding: 20px 20px 20px 0px;}

.et_pb_menu ul.et-menu li.menu-item-has-children.mega-menu-parent ul.sub-menu li.menu-item-has-children ul.sub-menu li a:before{display:block;}




.dct_td_hdr_v1 .et-menu .menu-item-has-children > a:first-child::after, .dct_sd_hdr_v2 .et-menu .menu-item-has-children > a:first-child::after, .dct_sd_hdr_v3 .et-menu .menu-item-has-children > a:first-child::after {
top: 18px;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu {
	border-top-color:var(--color-1);
	padding:0;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a {
	position: relative;
	display: block;
	line-height: 15px;
	text-align: left;
transition: all .5s ease !important;
-moz-transition: all .5s ease;
	color: #333;
-webkit-transition: all .5s ease;
	padding-left: 0;
-ms-transition: all .5s ease;
-o-transition: all .5s ease;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li {
	padding: 0 20px;
	display: block;
	border-bottom: 1px solid #e5e5e5;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a:hover {
	background: transparent;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a:hover {
	opacity:1;
	padding-left: 20px !important;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a:before {
	position: absolute;
	left: 0;
	top: 25px;
	height: 5px;
	width: 5px;
	background-color: var(--color-1);
	content: "";
	opacity: 0;
	visibility: hidden;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}
.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a:hover:before {
	opacity: 1;
	visibility: visible;
}
.et_pb_menu .nav li li ul {
	top: -3px !important;
}
.dct_sd_hdr_v2 .et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu {
top: calc(100% - -20px);
}
.dct_sd_hdr_v2 .et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a::before {
bottom: auto;
top: 50%;
}
.et-menu li li a {
	padding: 20px 20px;
}

.et_pb_menu ul.et-menu li.menu-item-has-children ul.sub-menu li a:after{right: 10px;top:18px;}


 @media only screen and (min-width:981px) and (max-width:1199px) {
.dct_td_hdr_v1 .et_pb_row {
width: 95%;
}
.dct_td_hdr_v1 .et_pb_menu ul.et-menu li a {
padding: 15px;
font-size: 13px;
}
.dct_td_hdr_v1 .et_pb_social_media_follow {
margin-top: 0;
position: absolute;
top: 50%;
transform: translateY(-50%);
right: 0;
}
}

/* ===== SIDEBAR ======*/

#sidebar .et_pb_widget, #sidebar .widget_calendar {
	position: relative;
	border-radius:5px;
	box-shadow:0 10px 20px 0 rgba(0, 0, 0, .1);
	padding:20px;
-webkit-transition:box-shadow .27s cubic-bezier(0, 0, .58, 1);
transition:box-shadow .27s cubic-bezier(0, 0, .58, 1)
}
#sidebar .et_pb_widget:hover, #sidebar .widget_calendar:hover {
	box-shadow:0 10px 20px 0 rgba(0, 0, 0, .2)
}
#sidebar .et_pb_widget .widgettitle {
	text-transform: uppercase;
	position:relative;
	margin-bottom:25px;
	padding-bottom:10px;
	font-size:18px;
	font-weight:700;
	line-height:28px;
	color:#2d2d2d;
	display: inline-block;
}
#sidebar .et_pb_widget .widgettitle:after, #sidebar .et_pb_widget .widgettitle:before {
	content:'';
	position:absolute;
	bottom:0;
	width:100%;
	border-top:1px solid #d4d4d4;
	left:0
}
#sidebar .et_pb_widget .widgettitle:after {
	border-top:3px solid var(--color-1);
	display:block;
	position:absolute;
	bottom:-1px;
	width:30px;
-webkit-transition:all .27s cubic-bezier(0, 0, .58, 1);
transition:all .27s cubic-bezier(0, 0, .58, 1)
}
#sidebar .et_pb_widget:hover .widgettitle:after {
	width:60px
}
#sidebar .et_pb_widget ul li {
	position:relative;
	margin-bottom:15px;
	line-height:28px;
	font-size:15px;
	font-weight:400
}
#sidebar .et_pb_widget ul li:hover:before {
	opacity:1
}
#sidebar .et_pb_widget ul li a {
	font-weight:400;
	color:#2d2d2d;
transition:all .3s
}
#sidebar .et_pb_widget ul li a:hover {
	color:var(--color-1);
-webkit-transition:all .3s;
transition:all .3s
}
#sidebar #wp-calendar {
	margin:0;
}
#sidebar #wp-calendar caption {
	color:var(--color-1);
	font-size:18px;
	font-weight:600;
	line-height:47px;
	text-align:center
}
#sidebar table thead {
	background-color:#f5f5f5;
	color:#2d2d2d;
	text-align:center
}
#sidebar table thead th {
	padding:3px 5px;
	font-style:normal;
	text-transform:capitalize;
	color:#555;
	font-weight:500;
	font-size:13px
}
#sidebar #wp-calendar tfoot {
	display:none
}
#sidebar table td {
	font-weight:400
}
#sidebar table td#today {
	position:relative;
	color:#fff;
	z-index:1;
	font-weight:400!important;
	font-size:14px;
	text-align:center;
	line-height:28px;
	padding:5px
}
#sidebar table td#today::before {
content:'';
width:34px;
height:34px;
border-radius:50%;
position:absolute;
background-color:var(--color-1);
z-index:-1;
top:calc(50% - 17px);
left:calc(50% - 17px);
color:#fff
}
#sidebar #gallery-1 .gallery-item {
	margin-top: 0 !important;
	margin-bottom: 0;
}
#sidebar #gallery-1 img {
	border-radius: 5px;
	border: none;
}
#sidebar .et_pb_widget select {
	height: 40px;
}
#sidebar .widget_search input#s, #sidebar .widget_search input#searchsubmit {
	border-radius: 25px;
}
#sidebar .widget_search::before {
font-size: 16px;
padding: 27px 40px;
bottom: 0;
}
#sidebar .calendar_wrap .wp-calendar-nav .wp-calendar-nav-prev {
	background: var(--color-2);
	color: #fff;
	padding: 5px 10px;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}



/* ===== Mobile menu ======*/
  
.et_mobile_menu li li{padding-left: 5% !important;}
.et_pb_menu .et_mobile_menu li ul{padding-left: 10px !important;}

.et_pb_module .et_mobile_menu .menu-item-has-children.clickable, .et_pb_module .et_mobile_menu .menu-item-has-children>a {
	position:relative
}
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable>span.parent_icon:after, .et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable)>a:after {
 font-family:ETmodules;
 text-align:center;
 speak:none;
 font-weight:400;
 font-variant:normal;
 text-transform:none;
 color:var(--color-1);
 font-size:16px;
 -webkit-font-smoothing:antialiased
}
.et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable)>a:after {
 position:absolute;
 top:13px;
 right:10px
}
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable>span.parent_icon {
	display:grid;
	align-items:center;
	position:absolute;
	width:50px;
	height:50px;
	background:rgba(0, 0, 0, 0);
	right:0;
	top:0;
	z-index:9
}
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable>span.parent_icon:after, .et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable)>a:after {
content:"\4c"
}
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable.visible>span.parent_icon:after, .et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable).visible>a:after {
content:"\4b"
}
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu>ul.sub-menu, .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu>ul.sub-menu, .et_pb_module .et_mobile_menu ul.sub-menu {
	display:none!important;
	visibility:hidden!important
}
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu .visible>ul.sub-menu, .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu .visible>ul.sub-menu, .et_pb_module .et_mobile_menu .visible>ul.sub-menu {
	display:block!important;
	visibility:visible!important
}
.mobile_nav.closed .et_mobile_menu {
	-webkit-transform:translateX(-100%);
	-moz-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	-o-transform:translateX(-100%);
	transform:translateX(-100%);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
-webkit-transition:-webkit-transform .4s 0s;
-moz-transition:-moz-transform .4s 0s;
transition:transform .4s 0s
}
.mobile_nav.opened .et_mobile_menu {
	-webkit-transform:translateX(100%);
	-moz-transform:translateX(100%);
	-ms-transform:translateX(100%);
	-o-transform:translateX(100%);
	transform:translateX(100%);
	-webkit-overflow-scrolling:touch;
-webkit-transition:-webkit-transform .4s 0s;
-moz-transition:-moz-transform .4s 0s;
transition:transform .4s 0s
}
.et_mobile_menu {
	min-height:100vh;
	height:100%;
	display:block!important;
	padding-top:40px !important;
	padding-bottom:100px !important;
	position:absolute;
	z-index:9998;
	overflow:scroll;
	border-top:none;
	padding-right:0;
	top:0px !important;
	left:-100%;
	position:fixed
}
.et_mobile_menu {
	width:320px;
	margin-left:calc(100% - 340px);
	border-top: 0px solid #fff;
	font-weight: normal;
}
.et_mobile_menu .menu-item-has-children > a:hover, .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight:normal;
}
.et_pb_menu ul li.current-menu-item a:hover, .et_pb_menu ul li.current-menu-item a {
	color:var(--color-1);
}
.mobile_nav.opened .mobile_menu_bar::before {
content:"\4d"
}

/* ===== Responsive ======*/

